/* POP  */

.btn-pop {
	padding: 2%;
	margin-top: 40px;
}
/* offer */
.offer {
	/*position: absolute;*/
	position: fixed;
	z-index: 100;
	top: 0;
	right: 0;
	color: #666;
	display: block;
	font-family: 'GoboldThinRegular', serif;
}
.offer .clock {
	width: 116px;
	height: 116px;
	text-align: center;
	border-radius: 100%;
	font-size: 20px;
	color: #fff;
	float: left;
	background-color: rgba(37,241,206,0.91)
}
.offer .clock span {
	margin: 31px 0px 1px 0px;
	float: left;
	width: 100%;
}
.offer .clock .time {
}
#countDown span {
	float: left;
	width: auto;
	padding: 0px;
	margin: 0px;
	text-align: right;
}
.offer .info {
	width: auto;
	max-width: 650px;
	height: 116px;
	padding-left: 77px;
	margin-left: 58px;
	border-left: none;
	background-image: -moz-radial-gradient(0px 50%, circle closest-corner, transparent 0, transparent 57px, black 57px, rgba(255, 255, 255, 0.9) 57px);
	background-image: -webkit-radial-gradient(0px 50%, circle closest-corner, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 57px, black 57px, rgba(255, 255, 255, 0.9) 57px);
	background-image: -ms-radial-gradient(0px 50%, circle closest-corner, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 57px, black 57px, rgba(255, 255, 255, 0.9) 57px);
	background-image: -o-radial-gradient(0px 50%, circle closest-corner, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 57px, black 57px, rgba(255, 255, 255, 0.9) 57px);
	background-image: radial-gradient(0px 50%, circle closest-corner, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 57px, black 57px, rgba(255, 255, 255, 0.9) 57px);
}
.offer .info h2 {
	width: 320px;
	margin-top: 18px;
	font-size: 20px;
	font-family: 'GoboldThinRegular', serif;
}
.offer .info .desc {
	width: 70%;
	float: left;
	font-weight: 300
}
.offer .info .offer-chat {
	padding: 11px 14px;
	float: right;
	margin: 36px 33px 0px 13px;
	background-color: #ccc;
	border: none;
	color: #666;
	text-transform: uppercase;
	font-size: 11px;
	border-radius: 2px
}
.offer .info .offer-chat:hover {
	color: #ccc;
	background-color: #666;
}
@media (min-width: 768px) {
  #modal-promo .modal-dialog {
		position: absolute;
    width: 400px;
		bottom: 35%;
		right: 30%;
		margin:0
  }
}
#modal-promo h1 {
	font-size: 20px;
	line-height: 26px;
}
#modal-promo .modal-backdrop.in {
  filter: alpha(opacity=0);
  opacity: 0;
}
